.sd_rightfc{position:fixed;right:0; top:30%; width:86px; padding:6px 0 0;z-index:10;}

.sd_rightfc .fx_close{display:block; width:12px; height:12px; background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat 0 -218px; position:absolute; top:0; right:0; }

.sd_rightfc a.fx_close:hover{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat 0 -269px;}

.sd_rightfc li{width:68px; border:1px solid #e6e6e6; margin-bottom:3px; text-align:center; font:14px/1 'Microsoft Yahei'; background:#fff; position:relative; box-shadow: 0 0 10px #dcdada;}

.sd_rightfc li a{color:#505e65; display:block;  padding:49px 0 14px;  }

.sd_rightfc li.li1 a{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -54px -176px;}

.sd_rightfc li.li1 a:hover{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -54px -248px #e60012; color:#fff;}

.sd_rightfc li.li2 a{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -114px -176px;}

.sd_rightfc li.li2 a:hover{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -114px -248px #e60012; color:#fff;}

.sd_rightfc li.li3 a{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -194px -176px;}

.sd_rightfc li.li3 a:hover,.sd_rightfc li.li3 a.on{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -194px -248px #e60012; color:#fff;}

.sd_rightfc li.li4 a{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -256px -176px;}

.sd_rightfc li.li4 a:hover{background:url(http://jl.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -256px -248px #e60012; color:#fff;}

.sd_rightfc li.li5 a { background: url(http://jl.offcn.com/statics/images/zgimg/20181120113116208.jpg) no-repeat 50% 15px;}

.sd_rightfc li.li5 a:hover{ background: url(http://jl.offcn.com/statics/images/zgimg/20181120113140239.png) no-repeat 50% 15px #e60012;color: #fff;}

.zgzf_ycxf_ewm{ width: 160px; height: 160px; padding-right: 10px; position: absolute; left: -170px; top: -42px; z-index: 99; display: none;}

.zgzf_ycxf_ewm em{ display: block; width: 11px; height: 17px; background: url(http://jl.offcn.com/statics/images/zgimg/index_ycxf_05.png) no-repeat center; position: absolute; right: 0; top: 73px;}

.zgzf_ycxf_ewmn{ width: 158px; height: 158px; border: 1px solid #e8e8e8; box-shadow: 0 0 5px #f4f4f4; background: #fff;}

.zgzf_ycxf_ewmn img{ display: block; width: 140px; height: 140px; margin: 10px auto 0;}

.sd_rightfcdiv{width: 116px!important;height: 260px!important;background: #fff;border:1px solid #ff6b6b;box-shadow: 0 0 20px #e8e8e8;left: -119px!important;padding-right: 0!important;top:0!important;}

.sd_rightfcdiv div{height: 385px;padding-top: 15px;}



.sd_rightfc li.li3 .sd_rightfcdiv div a{display: block;font:14px/26px "Microsfot Yahei";color: #333333;padding:0;padding-left: 17px;background: none;text-align: left;overflow: hidden;height: 26px;}

.sd_rightfc li.li3 .sd_rightfcdiv div a i{background: url("http://jl.offcn.com/statics/images/zgimg/offcn_zgbg1.jpg") no-repeat left 50%;display: inline-block;*display: inline;*zoom: 1;width: 14px;height: 13px; padding-left:8px;}

.sd_rightfc li.li3 .sd_rightfcdiv div a:hover{color: #fe1c1c}

.sd_rightfc li.li3 .sd_rightfcdiv div a:hover i{background: url("http://jl.offcn.com/statics/images/zgimg/offcn_zgbg2.jpg") no-repeat left 50%;}

.sd_rightfcdiv div::-webkit-scrollbar

{

    width: 5px;

    height: 10px;

    background-color: #fff;

}

.sd_rightfcdiv div::-webkit-scrollbar-track

{

    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/

    border-radius: 10px;

    background-color: #fff;

}

.sd_rightfcdiv div::-webkit-scrollbar-thumb

{

    border-radius: 10px;

    background-color: #e6e6e6;

}
